01-11-10 05:23 PM
46 12
tools
  1. Trader Z's Avatar
    Epic fail AT&T.

    You are losing customers and you deserve it.

    RIM - you're company is doomed unless you release global updates for all devices.

    I'm a forever disheartened Blackberry owner. Give me another device with halfway decent email and my berry goes in the trash.

    I advise any prospective AT&T blackberry buyers to STAY AWAY.
    01-10-10 01:07 PM
  2. Laura Knotek's Avatar
    There is nothing wrong with another carrier's version. Nobody needs to wait for ATT.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-10-10 01:20 PM
  3. BBBoldLover's Avatar
    Yeah I agree I'm on 5.0 from my AT&T Bold unlocked on T-Mobile and it's working lovely.
    01-10-10 01:25 PM
  4. TheScionicMan's Avatar
    Epic fail AT&T.

    You are losing customers and you deserve it.

    RIM - you're company is doomed unless you release global updates for all devices.
    I think you're a little too hyperfocused on the issue. People are leaving ATT to go to a company that has OS 5 available? You're kidding, right?
    01-10-10 01:55 PM
  5. evilp8ntballer7's Avatar
    Yeah I agree I'm on 5.0 from my AT&T Bold unlocked on T-Mobile and it's working lovely.
    read my post here: http://forums.crackberry.com/f83/off...ml#post4469369

    I also have tmobile
    01-10-10 01:56 PM
  6. Giant's Avatar
    Another week, another dozen threads ******** about at&t not having the update..
    01-10-10 02:05 PM
  7. Trader Z's Avatar
    There is nothing wrong with another carrier's version. Nobody needs to wait for ATT.

    Posted from my CrackBerry at wapforums.crackberry.com
    I understand, but not everyone is sophisticated enough to perform the various tweaks needed to get it to work properly. When I spend $300+ for a device and $150+ per month for service, I should have to be McGuyver to get my phone to work by deleting this and patching that, only to be left with a dated OS that still has various bugs.
    01-10-10 02:06 PM
  8. dphorgan2's Avatar
    Learn how to delete the Vendor file and stop Bi*#ching.........
    01-10-10 02:55 PM
  9. jd914's Avatar
    I understand, but not everyone is sophisticated enough to perform the various tweaks needed to get it to work properly. When I spend $300+ for a device and $150+ per month for service, I should have to be McGuyver to get my phone to work by deleting this and patching that, only to be left with a dated OS that still has various bugs.
    Give me a break! You don't need to be super intelligent to load another carriers OS on your device. If you read little you would know how to and yes it's simple. Just because it's not an official ATT&T release doesnt mean youre not gonna have issues. Once again read and do your homework before starting threads like this. Begin with the sticky on an official 5.0 for the Bold.
    01-10-10 02:56 PM
  10. dphorgan2's Avatar
    Its prob an ID10T error and because he can't figure it out, its AT&T's fault.
    01-10-10 03:00 PM
  11. napalmdaddy's Avatar
    Don't need it. I've been on .411for a few months with zero reboots or battery pulls. I love it.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-10-10 04:23 PM
  12. wilsonmoton's Avatar
    We ***** and moan at each other, but att is the villain here. Can't wait till my contract is up! I'll be moving on!

    Posted from my CrackBerry at wapforums.crackberry.com
    01-10-10 04:34 PM
  13. Trader Z's Avatar
    Its prob an ID10T error and because he can't figure it out, its AT&T's fault.
    So long as there are a stable group of fanboys like you, carriers and device makers will not be held to a higher standard. I check the "official 411" sticky thread every day. No VVM, browser fixes, camera buttons grayed out., etc.

    Sorry for wanting something I spend thousands on to work great out of the box and to get software updates when other devices get them. Its ok though, judging by RIMM stock, the BlackBerry is going the way of the palm pilot. Hopefully a company who knows how to develop and release software will acquire what is left and fix these issues.
    Last edited by amazinglygraceless; 01-10-10 at 09:18 PM. Reason: personal attack
    01-10-10 04:35 PM
  14. filmusikat's Avatar
    Just download the leaked version and all its bug fixes... Vvm, broswer, and texting and you'll have your very own 5.0 os on your ATT bold just like mine !

    Posted from my CrackBerry at wapforums.crackberry.com
    01-10-10 04:43 PM
  15. evilp8ntballer7's Avatar
    Ok guys but you've got to remember this very important thing...the only OFFICIAL 5.0 OS for the bold 9000 is for BELL MOBILITY so if your on another carrier then don't complain with the issues, it wasn't ever intended for anyone else so the only reason we are able to get this 5.0 on other carriers is because of what we know being apart of this forum so most of us are "modders" anyways, so the others that troll this forum should just not do it or stop complaining
    01-10-10 04:48 PM
  16. K B's Avatar
    I don't really get this thread. The difference between loading an ATT 5.0 (if one existed) and loading the Bell 5.0 on an ATT blackberry is deleting one file once you download the OS.

    In terms of the functioning of the 5.0 versions, I understand not wanting the .411 bugs, whatever they are, but there will just be other bugs in the next version.
    01-10-10 04:48 PM
  17. Username00089's Avatar
    I advise any prospective AT&T blackberry buyers to STAY AWAY.
    If you feel this strongly about this then I suggest you do some talking with
    your wallet and get a different phone.
    01-10-10 07:12 PM
  18. AZBBFAN's Avatar
    I really can't believe there is a thread about this again after 9000 owners finally got their. Official 5.0. Also, I can't believe people try to blame RIM for OS release problems when the carriers are who hold up the OS release. RIM passed them on long ago. I thought we wouldn't see this anymore. I guess this is a little bit of a rant. Sorry.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-10-10 07:28 PM
  19. gmpblack's Avatar
    Epic fail AT&T.

    You are losing customers and you deserve it.

    RIM - you're company is doomed unless you release global updates for all devices.

    I'm a forever disheartened Blackberry owner. Give me another device with halfway decent email and my berry goes in the trash.

    I advise any prospective AT&T blackberry buyers to STAY AWAY.
    E.S.T.O.....

    Equipment superior to operator
    01-10-10 07:34 PM
  20. Macneil_S4's Avatar
    LOL this thread FAILED!
    BUT I do understand waiting for a official 5.0 OS
    update from ATT, which I'm doing also, which
    hopefully gets all the bugs fixed for a while. If
    I wanna play with 5.0, then I'll just use my 9700!
    So ATT hurry up so I can still use my awesome 9000
    side by side with its little sibling!
    01-10-10 08:11 PM
  21. luke31's Avatar
    I pretty much agree with the other posts. I installed the leaked .411 OS when it was released, and it has been running flawlessly. I had to fix the visual voicemail and browser, but the solutions were VERY simple and readily available. People seem to think that because its leaked, it must be unstable. It's released by RIM, however, so its not some magical OS that will completely mess up your blackberry. And since numerous carriers are releasing .411 officially, it can't be that bad. I'd say give it a try, its totally worth it!
    01-10-10 09:33 PM
  22. Laura Knotek's Avatar
    I pretty much agree with the other posts. I installed the leaked .411 OS when it was released, and it has been running flawlessly. I had to fix the visual voicemail and browser, but the solutions were VERY simple and readily available. People seem to think that because its leaked, it must be unstable. It's released by RIM, however, so its not some magical OS that will completely mess up your blackberry. And since numerous carriers are releasing .411 officially, it can't be that bad. I'd say give it a try, its totally worth it!
    I've no problems with this build either.

    The worst build for me was the official AT&T version of 4.6.0.167. Just because one's carrier releases a particular OS does not mean it will be good.
    01-10-10 09:35 PM
  23. luke31's Avatar
    I've no problems with this build either.

    The worst build for me was the official AT&T version of 4.6.0.167. Just because one's carrier releases a particular OS does not mean it will be good.
    Tell me about it! 4.6.0.167 was terrible! I was shocked at how much faster everything is under .411. It almost seemed like a new phone compared with the "official" AT&T version of the OS.
    01-10-10 09:40 PM
  24. tphannon4953's Avatar
    We need a working version of 411 with out having to do this do that to fix Multiple problems. Hope this happens soon or 9700 here I come
    01-10-10 10:11 PM
  25. Rockdog97's Avatar
    I'm still holding onto 4.6.237 and have no intention of upgrading anytime soon it does what it needs to for me.

    I know.. I'm soooo "last century."
    01-10-10 10:30 PM
46 12
LINK TO POST COPIED TO CLIPBOARD
";